-- Verify gaia:2017_11_01_init_statementall on mysql

BEGIN;

select total_real_prepay from pay_statement limit 1;
select * from pay_statementall limit 1;
select * from pay_statementallaccount limit 1;
select * from pay_statementalloperation limit 1;
select * from pay_feedeductionall limit 1;
-- pay_statementall

ROLLBACK;
